projectDir = '"/home/mcre301/workspace_ams/Sim/LAB1/OR_3_test/adexl/results/data/.tmpADEDir_mcre301/LAB1:OR_3_test:1/simulation"
designInfo = '("LAB1" "OR_3_test" "schematic" "spectre")
descriptionText = "None"
